[global]
index-url = https://community-ci.openruyi.cn/pypi/riscv64/dev/+simple
extra-index-url = https://mirrors.tuna.tsinghua.edu.cn/pypi/web/simple
trusted-host = 
        community-ci.openruyi.cn
        mirrors.tuna.tsinghua.edu.cn
timeout = 60
only-binary = :all:
